Mbunit/Gallio


I'm able to run my MbUnit/Gallio v3.2 test through Resharper v5.0. When I 
install the Resharper v5.1 eap, I am not. I don't know if this is a 
MbUnit/Gallio issue or a Resharper issue. Am I doing something wrong, need 
to run a particular build of MbUnit or just out-of-luck?

--
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/

1 comment
Comment actions Permalink

Hello,

Probably, it's compatible with R# 5.0, but not with R# 5.1. If there's no
5.1 compatibility explicitly stated, then this is the case.


Serge Baltic
JetBrains, Inc — http://www.jetbrains.com
“Develop with pleasure!”


0

Please sign in to leave a comment.